#!/usr/bin/make -f

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
	# Deselect test cases that need network access
	PYBUILD_SYSTEM=custom \
	PYBUILD_TEST_ARGS="{interpreter} -m pytest -k 'not regular and not noquiet_installed_packages[None]' -v" \
	dh_auto_test
